<?xml version = '1.0' encoding = 'UTF-8'?>
<NODES>
   <Node>
      <Name>sun3app2</Name>
      <ProcessName>sun3app2_UAT_sun3app2.xmlpool-1-thread-1_sun3app2_UAT_sun3app2.xml</ProcessName>
      <ResultString>

Validating credentials.

Initializing.
    Patch file system free space: 165.24 GB

Validating system setup.
    Node registry is valid.

Checking for existing adop sessions.
    Continuing with existing session [Session ID: 11].
    	Session Id            :   11
    	Prepare phase status  :   COMPLETED
    	Apply phase status    :   COMPLETED
    	Cutover  phase status :   NOT COMPLETED
    	Abort phase status    :   NOT COMPLETED
    	Session status        :   RUNNING

===========================================================================
ADOP (C.Delta.10)
Session ID: 11
Node: sun3app2
Phase: cutover
Log: /u01/oracle/uat/fs_ne/EBSapps/log/adop/11/20180113_134644/cutover/sun3app2/adop.log
===========================================================================

Checking if finalize required.
    Finalize phase is not required

Submitting request for Internal Concurrent Manager shutdown.

You are running adcmctl.sh version 120.19.12020000.7

Shutting down concurrent managers for UAT_BALANCE ...
ORACLE Password:
Submitted request 16298578 for CONCURRENT FND SHUTDOWN 


adcmctl.sh: exiting with status 0


adcmctl.sh: check the logfile /u01/oracle/uat/fs2/inst/apps/UAT_sun3app2/logs/appl/admin/log/adcmctl.txt for more information ...  

    Cancelling ADZDPATCH concurrent request

Waiting for Internal Concurrent Manager to go down.

Stopping patch edition Admin Server.

You are running adadminsrvctl.sh version 120.10.12020000.10


 The AdminServer is already shutdown

AdminServer logs are located at /u01/oracle/uat/fs1/FMW_Home/user_projects/domains/EBS_domain_UAT/servers/AdminServer/logs

adadminsrvctl.sh: exiting with status 2

adadminsrvctl.sh: check the logfile /u01/oracle/uat/fs1/inst/apps/UAT_sun3app2/logs/appl/admin/log/adadminsrvctl.txt for more information ...  


Stopping patch edition Node Manager.

You are running adnodemgrctl.sh version 120.11.12020000.12


The Node Manager is already shutdown

NodeManager log is located at /u01/oracle/uat/fs1/FMW_Home/wlserver_10.3/common/nodemanager/nmHome1

adnodemgrctl.sh: exiting with status 2

adnodemgrctl.sh: check the logfile /u01/oracle/uat/fs1/inst/apps/UAT_sun3app2/logs/appl/admin/log/adnodemgrctl.txt for more information ...  


Stopping the application tier services on current node.
    Log: /u01/oracle/uat/fs_ne/EBSapps/log/adop/11/20180113_134644/cutover/sun3app2

Waiting for non-Admin Server nodes to shut down their application tier services.
    Non Admin MT Services Shutdown did not complete on node(s): &lt;sun3app1>
    Will wait for another minute and check again.

Stopping run edition Admin Server.

You are running adadminsrvctl.sh version 120.10.12020000.10

Stopping WLS Admin Server...
Refer /u01/oracle/uat/fs2/inst/apps/UAT_sun3app2/logs/appl/admin/log/adadminsrvctl.txt for details

AdminServer logs are located at /u01/oracle/uat/fs2/FMW_Home/user_projects/domains/EBS_domain_UAT/servers/AdminServer/logs

adadminsrvctl.sh: exiting with status 0

adadminsrvctl.sh: check the logfile /u01/oracle/uat/fs2/inst/apps/UAT_sun3app2/logs/appl/admin/log/adadminsrvctl.txt for more information ...  


Stopping run edition Node Manager.

You are running adnodemgrctl.sh version 120.11.12020000.12


NodeManager log is located at /u01/oracle/uat/fs2/FMW_Home/wlserver_10.3/common/nodemanager/nmHome1

adnodemgrctl.sh: exiting with status 0

adnodemgrctl.sh: check the logfile /u01/oracle/uat/fs2/inst/apps/UAT_sun3app2/logs/appl/admin/log/adnodemgrctl.txt for more information ...  


Running stored cutover DDLs.
    Log: /u01/oracle/uat/fs_ne/EBSapps/log/adop/11/20180113_134644/cutover/sun3app2/log/cutover.log

Loading JAR files into database.

Performing database cutover.
    Log: @ADZDSHOWLOG.sql "2018/01/13 14:39:05"

Flipping snapshots in run and patch editions.

Performing file system cutover.

Checking if file system cutover completed.
    File System Cutover did not complete on node(s): &lt;sun3app1>
    Will wait for another minute and check again.

Starting run edition Admin Server.

Starting application tier services.
Executing service control script:
/u01/oracle/uat/fs1/inst/apps/UAT_sun3app2/admin/scripts/admanagedsrvctl.sh start forms_server1 -nopromptmsg
Timeout specified in context file: -1 second(s) 

script returned:
****************************************************

You are running admanagedsrvctl.sh version 120.14.12020000.11

Starting forms_server1...

Server specific logs are located at /u01/oracle/uat/fs1/FMW_Home/user_projects/domains/EBS_domain_UAT/servers/forms_server1/logs

admanagedsrvctl.sh: exiting with status 1

admanagedsrvctl.sh: check the logfile /u01/oracle/uat/fs1/inst/apps/UAT_sun3app2/logs/appl/admin/log/adformsctl.txt for more information ...  


.end std out.

.end err out.

****************************************************



Executing service control script:
/u01/oracle/uat/fs1/inst/apps/UAT_sun3app2/admin/scripts/admanagedsrvctl.sh start oacore_server3 -nopromptmsg
Timeout specified in context file: -1 second(s) 

script returned:
****************************************************

You are running admanagedsrvctl.sh version 120.14.12020000.11

Starting oacore_server3...

Server specific logs are located at /u01/oracle/uat/fs1/FMW_Home/user_projects/domains/EBS_domain_UAT/servers/oacore_server3/logs

admanagedsrvctl.sh: exiting with status 1

admanagedsrvctl.sh: check the logfile /u01/oracle/uat/fs1/inst/apps/UAT_sun3app2/logs/appl/admin/log/adoacorectl.txt for more information ...  


.end std out.

.end err out.

****************************************************



Executing service control script:
/u01/oracle/uat/fs1/inst/apps/UAT_sun3app2/admin/scripts/admanagedsrvctl.sh start oafm_server1 -nopromptmsg
Timeout specified in context file: -1 second(s) 

script returned:
****************************************************

You are running admanagedsrvctl.sh version 120.14.12020000.11

Starting oafm_server1...

Server specific logs are located at /u01/oracle/uat/fs1/FMW_Home/user_projects/domains/EBS_domain_UAT/servers/oafm_server1/logs

admanagedsrvctl.sh: exiting with status 1

admanagedsrvctl.sh: check the logfile /u01/oracle/uat/fs1/inst/apps/UAT_sun3app2/logs/appl/admin/log/adoafmctl.txt for more information ...  


.end std out.

.end err out.

****************************************************



*******FATAL ERROR*******
PROGRAM : (/u01/oracle/uat/fs2/EBSapps/appl/ad/12.0.0/patch/115/bin/txkADOPCutOverPhaseCtrlScript.pl)
TIME    : Sat Jan 13 14:53:52 2018
FUNCTION: main::forceStartupServices [ Level 1 ] 
ERRORMSG: 1
    [UNEXPECTED]Error occurred running "perl /u01/oracle/uat/fs2/EBSapps/appl/ad/12.0.0/patch/115/bin/txkADOPCutOverPhaseCtrlScript.pl -contextfile=/u01/oracle/uat/fs2/inst/apps/UAT_sun3app2/appl/admin/UAT_sun3app2.xml -patchcontextfile=/u01/oracle/uat/fs1/inst/apps/UAT_sun3app2/appl/admin/UAT_sun3app2.xml -promptmsg=hide -console=off -sessionid=11 -timestamp=20180113_134644 -outdir=/u01/oracle/uat/fs_ne/EBSapps/log/adop/11/20180113_134644/cutover/sun3app2 -action=forcestartup"
    [UNEXPECTED]Cutover phase has failed.


[STATEMENT] Please run adopscanlog utility, using the command

"adopscanlog -latest=yes"

to get the list of the log files along with snippet of the error message corresponding to each log file.


adop exiting with status = 1 (Fail)

.end std out.

Reading product information from file...

Reading language and territory information from file...

Reading language information from applUS.txt ...
  Temporarily resetting CLASSPATH to:
  "/u01/oracle/uat/fs1/EBSapps/appl/ad/12.0.0/java/adjava.zip:/u01/oracle/uat/fs1/EBSapps/comn/util/jdk/lib/dt.jar:/u01/oracle/uat/fs1/EBSapps/comn/util/jdk/lib/tools.jar:/u01/oracle/uat/fs1/EBSapps/comn/util/jdk/jre/lib/rt.jar:/u01/oracle/uat/fs1/EBSapps/comn/shared-libs/ebs-3rdparty/WEB-INF/lib/ebs3rdpartyManifest.jar:/u01/oracle/uat/fs1/FMW_Home/Oracle_EBS-app1/shared-libs/ebs-fmw/WEB-INF/lib/ebsFMWManifest.jar:/u01/oracle/uat/fs1/FMW_Home/Oracle_EBS-app1/shared-libs/ebs-appsborg/WEB-INF/lib/ebsAppsborgManifest.jar:/u01/oracle/uat/fs1/FMW_Home/oracle_common/modules/oracle.uix_11.1.1/uix2.jar:/u01/oracle/uat/fs1/EBSapps/comn/java/classes:/u01/oracle/uat/fs1/EBSapps/10.1.2/forms/java:/u01/oracle/uat/fs1/EBSapps/10.1.2/forms/java/frmall.jar:/u01/oracle/uat/fs1/EBSapps/10.1.2/jlib/ewt3.jar:/u01/oracle/uat/fs1/EBSapps/10.1.2/j2ee/OC4J_BI_Forms/applications/formsapp/formsweb/WEB-INF/lib/frmsrv.jar"

  Calling /u01/oracle/uat/fs1/EBSapps/comn/util/jdk/jre/bin/java ... 

Reading product information from file...

Reading language and territory information from file...

Reading language information from applUS.txt ...
  Temporarily resetting CLASSPATH to:
  "/u01/oracle/uat/fs1/EBSapps/appl/ad/12.0.0/java/adjava.zip:/u01/oracle/uat/fs1/EBSapps/comn/util/jdk/lib/dt.jar:/u01/oracle/uat/fs1/EBSapps/comn/util/jdk/lib/tools.jar:/u01/oracle/uat/fs1/EBSapps/comn/util/jdk/jre/lib/rt.jar:/u01/oracle/uat/fs1/EBSapps/comn/shared-libs/ebs-3rdparty/WEB-INF/lib/ebs3rdpartyManifest.jar:/u01/oracle/uat/fs1/FMW_Home/Oracle_EBS-app1/shared-libs/ebs-fmw/WEB-INF/lib/ebsFMWManifest.jar:/u01/oracle/uat/fs1/FMW_Home/Oracle_EBS-app1/shared-libs/ebs-appsborg/WEB-INF/lib/ebsAppsborgManifest.jar:/u01/oracle/uat/fs1/FMW_Home/oracle_common/modules/oracle.uix_11.1.1/uix2.jar:/u01/oracle/uat/fs1/EBSapps/comn/java/classes:/u01/oracle/uat/fs1/EBSapps/10.1.2/forms/java:/u01/oracle/uat/fs1/EBSapps/10.1.2/forms/java/frmall.jar:/u01/oracle/uat/fs1/EBSapps/10.1.2/jlib/ewt3.jar:/u01/oracle/uat/fs1/EBSapps/10.1.2/j2ee/OC4J_BI_Forms/applications/formsapp/formsweb/WEB-INF/lib/frmsrv.jar"

  Calling /u01/oracle/uat/fs1/EBSapps/comn/util/jdk/jre/bin/java ... 
stty: : No such device or address

.end err out.
</ResultString>
      <Status>failed</Status>
      <TraceFile>NoTraceFile</TraceFile>
   </Node>
   <Node>
      <Name>sun3app1</Name>
      <ProcessName>sun3app1_UAT_sun3app1.xmlpool-1-thread-2_sun3app1_UAT_sun3app1.xml</ProcessName>
      <ResultString>Validating credentials.Initializing.    Patch file system free space: 177.99 GBValidating system setup.    Node registry is valid.Checking for existing adop sessions.    Continuing with existing session [Session ID: 11].    	Session Id            :   11    	Prepare phase status  :   COMPLETED    	Apply phase status    :   COMPLETED    	Cutover  phase status :   NOT COMPLETED    	Abort phase status    :   NOT COMPLETED    	Session status        :   RUNNING===========================================================================ADOP (C.Delta.10)Session ID: 11Node: sun3app1Phase: cutoverLog: /u01/oracle/uat/fs_ne/EBSapps/log/adop/11/20180113_134644/cutover/sun3app1/adop.log===========================================================================Waiting for Internal Concurrent Manager to go down.Stopping the application tier services on current node.    Log: /u01/oracle/uat/fs_ne/EBSapps/log/adop/11/20180113_134644/cutover/sun3app1Waiting for Admin node to complete database cutover.    DB Cutover did not complete on Admin node:  &lt;sun3app2>    Will wait for another minute and check again.    DB Cutover did not complete on Admin node:  &lt;sun3app2>    Will wait for another minute and check again.    DB Cutover did not complete on Admin node:  &lt;sun3app2>    Will wait for another minute and check again.    DB Cutover did not complete on Admin node:  &lt;sun3app2>    Will wait for another minute and check again.    DB Cutover did not complete on Admin node:  &lt;sun3app2>    Will wait for another minute and check again.    DB Cutover did not complete on Admin node:  &lt;sun3app2>    Will wait for another minute and check again.Waiting for flipping of snapshots to complete on Admin node. Performing file system cutover.Checking if file system cutover completed.Waiting for Admin Server to start.    Starting Admin Server did not complete on Admin node:  &lt;sun3app2>    Will wait for another minute and check again.    Starting Admin Server did not complete on Admin node:  &lt;sun3app2>    Will wait for another minute and check again.    Starting Admin Server did not complete on Admin node:  &lt;sun3app2>    Will wait for another minute and check again.    Starting Admin Server did not complete on Admin node:  &lt;sun3app2>    Will wait for another minute and check again.Starting application tier services.Waiting for middle tier services to start on all available nodes.    Starting Middle Tier Services did not complete on node(s): &lt;sun3app2>    Will wait for another minute and check again.    [UNEXPECTED]Detected a failed session on another node(s): sun3app2 and     [UNEXPECTED]This session will also fail.    [UNEXPECTED]Middle tier services did not start on all nodes. Refer to log files for details.    [UNEXPECTED]Cutover phase has failed.[STATEMENT] Please run adopscanlog utility, using the command"adopscanlog -latest=yes"to get the list of the log files along with snippet of the error message corresponding to each log file.adop exiting with status = 1 (Fail)stty: : Invalid argument :failed</ResultString>
      <Status>failed</Status>
      <TraceFile/>
   </Node>
</NODES>